<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">

<title> Portfolio website</title>
<link rel="stylesheet" type="text/css" href="style.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>

<!-- MAIN (Center website) -->
<div class="main">
<div class="container">
  <img class="header-image" src="images/notebook.jpg" alt="Notebook" >
  <div class="content" align="middle">
    <h1>PHOTOGRAPHY PORTFOLIO </h1>
    <p>Hi, i am Vipin Rauthan.I am a full Stack Developer.If anyone need to design his/her website contact me.</p>
  </div>
</div>
</div>
<h2>Nature Photography</h2>
<div class="row">
  <div class="column">
    <div class="content">
      <img class="image" src="images/mountains.jpg" alt="Mountains" >
      <h3>My Work</h3>
      <p>Sometimes you just need an adventure to cleanse the bitter.  </p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img class="image" src="images/lights.jpg" alt="Lights" >
      <h3>My Work</h3>
      <p>Hope is being able to see that there is light despite all of the darkness. </p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img class="image" src="images/nature.jpg" alt="Nature">
      <h3>My Work</h3>
      <p>Keep close to Nature's heart... and break clear away, once in awhile, and climb a mountain or spend a week in the woods. Wash your spirit clean.</p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img class="image" src="images/mountains.jpg" alt="Mountains">
      <h3>My Work</h3>
      <p>Mountains are the beginning and the end of all natural scenery.</p>
    </div>
  </div>
<!-- END GRID -->
</div>

<!-- Portfolio Gallery Grid -->
<h2>Wildlife Photography</h2>
<div class="row">
  <div class="column">
    <div class="content">
      <img class="image" src="images/image4.jpeg" alt="Image4" >
      <h3>My Work</h3>
      <p>The smaller the creature, the bolder its spirit.</p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img class="image" src="images/image2.jpg" alt="Image2" >
      <h3>My Work</h3>
      <p>No matter how few possessions you own or how little money you have, loving wildlife and nature will make you rich beyond measure.
      </p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img class="image" src="images/image3.jpeg" alt="Image3">
      <h3>My Work</h3>
      <p>It seems everything in nature that has beauty, also has a price.
        Let the value of our planets wildlife be to nature and nature alone.
      </p>
    </div>
  </div>
  <div class="column">
    <div class="content">
    <img class="image" src="images/image1.jpg" alt="Image1">
      <h3>My Work</h3>
      <p>Nature gives purity to soul.</p>
    </div>
  </div>
<!-- END GRID -->
</div>


<footer class="footer"> 
  <a href="#" class="fa fa-facebook"></a>
  <a href="#" class="fa fa-twitter"></a>
  <a href="#" class="fa fa-google"></a>
  <a href="#" class="fa fa-linkedin"></a>
  <div class="footer-content">
      <p>Posted by: Vipin Rauthan</p>
      <p>Contact information: 
        <a href="vipin10.rauthan@gmail.com">vipin10.rauthan@gmail.com</a>
      </p>
      <p>Contact No. :7417382679 </p>
  </div>
  

</footer>

</body>
</html>
